include: package:dart_flutter_team_lints/analysis_options.yaml

analyzer:
  errors:
    todo: ignore
  language:
    strict-casts: true
    strict-inference: true
    strict-raw-types: true

linter:
  rules:
    - dangling_library_doc_comments
    - prefer_const_declarations
    - prefer_expression_function_bodies
    - prefer_final_in_for_each
    - prefer_final_locals
